AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ConfbridgeSetSingleVideoSrcAction Class
ConfbridgeSetSingleVideoSrcAction Constructor
ConfbridgeSetSingleVideoSrcAction Constructor
ConfbridgeSetSingleVideoSrcAction Constructor (String, String)

| ConfbridgeSetSingleVideoSrcAction Constructor

Stops recording a specified conference.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ConfbridgeSetSingleVideoSrcAction()

    Public Sub New

    public:
    ConfbridgeSetSingleVideoSrcAction()

    new : unit -> ConfbridgeSetSingleVideoSrcAction

See Also

#### Reference

ConfbridgeSetSingleVideoSrcAction Class
ConfbridgeSetSingleVideoSrcAction Overload
AsterNET.Manager.Action Namespace